pandoc-3.7.0.2: Conversion between markup formats

Copyright | Copyright (C) 2024 Evan Silberman
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.ANSI

Description

Conversion of `Pandoc` documents to Ansi terminal output.

Synopsis

- writeANSI :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeANSI :: PandocMonad m => WriterOptions -> Pandoc -> m Text Source #

Convert Pandoc to ANSI